SXICCMU(4)

NAME
sxiccmu - A1X/A20 clock control module device

SYNOPSIS
sxiccmu* at sunxi?

DESCRIPTION
The sxiccmu driver provides support for the clock control module device integrated in Allwinner Technology A1X/A20 SoCs.

HISTORY
The sxiccmu device driver first appeared in OpenBSD 5.5.

AUTHORS
The sxiccmu driver was written by Dale Rahn <drahn@dalerahn.com>.